Bug 58906 - Installer crashed after packeges install
Summary: Installer crashed after packeges install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-27 16:52 UTC by agsh
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (78.93 KB, text/plain)
2002-01-27 16:52 UTC, agsh
no flags Details

Description agsh 2002-01-27 16:52:00 UTC
Created attachment 915042 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-01-28 17:08:00 UTC
It appears you are doing a hard drive install, and the ISO images you are using
are corrupt. Please check their md5sums.

Comment 2 Michael Fulbright 2002-02-27 19:51:52 UTC
Closing due to inactivity, please reopen this report if you continue to have
problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:22 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.